### Name: hgu2beta7PATH2PROBE
### Title: Mappings between KEGG pathway identifiers and probe identifiers
### Aliases: hgu2beta7PATH2PROBE
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(hgu2beta7PATH2PROBE)
    # Remove pathway ids that do not map to any probe id
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The probe ids for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    } 



